MantisBT: master-2.12 518d7529

Author Committer Branch Timestamp Parent
dregad dregad master-2.12 2018-03-29 08:16:24 master-2.12 3b55fb9e
Affected Issues  0024186: CVE-2018-1000162: XSS vulnerability in Parsedown library
 0024297: Update Parsedown library to 1.7.1
Changeset

Update Parsedown to 1.7.1

  • Set minimum required version to 1.7.0 in composer.json
  • Run composer update
    • Updating erusev/parsedown (1.6.3 => 1.7.1)

Fixes 0024186

mod - composer.json Diff File
mod - composer.lock Diff File